@import "../../../node_modules/slick-carousel/slick/slick.css";
@import "../../../node_modules/slick-carousel/slick/slick-theme.css";
body{
  .member-page{
    position: relative;
    .inner-page{padding-bottom: 105px}
    .logo{
      padding: 30px 0 20px;
      text-align: center;
      background: #f6f6f6;
    }
    .menu-second{
      background: #fff;
      form{
        background: #f6f6f6 !important;
      }
      li:nth-child(3){
        padding-right: 0 !important;
      }
    }
    .cover-image{
      position: relative;
      > img{
        vertical-align: middle;
        margin: 0;
        width: 100%;
      }
      .services{
        position: absolute;
        bottom: 10px;
        left: 0;
        right: 0;
        span{
          display: inline-block;
          color: #fff;
          text-align: center;
        }
        .review{
          width: 180px;
          font-size: 49px;
          font-family: "Arial";
          img{
            vertical-align: baseline;
          }
        }
        .service-name{
          width: 340px;
          font-size: 33px;
          color: #000;
          text-align: center;
          background: rgba(255, 255, 255, 0.8);
          line-height: 1;
          padding: 20px 0;
        }
        span:last-child{
          width: 230px;
          font-family: "Arial";
          font-size: 49px;
        }
      }
    }

    .member-name{
      background: #14171d;
      padding: 20px 40px;
      color: #fff;
      h1{
        font-size: 49px;
        margin: 0;
      }
      p{
        margin: 0;
        font-size: 28px;
        font-family: "Arial";
      }
    }

    .member-infomation{
      .info{
        padding: 0 35px;
        background: #ededed;
        .header-info{
          position: relative;
          h3{
            margin: 0;
            font-size: 36px;
            font-family: "Arial";
            padding: 25px 40px 15px 10px;
            border-bottom: 1px solid #000;
          }
          a{
            width: 25px;
            position: absolute;
            right: 10px;
            top: 55%;
            transform: translate(0,-55%);
            -webkit-transform: translate(0,-55%);
            &::before{
              content: "";
              width: 15px;
              height: 15px;
              display: block;
              border-right: 2px solid #b2b2b2;
              border-bottom: 2px solid #b2b2b2;
              transform: skew(45deg,135deg);
              -webkit-transform:skew(45deg,135deg);
            }
            &.edit-info{
              background-image: url('/public/media/edit-icon.png');
              display: block;
              width: 39px;
              height: 39px;
              background-repeat: no-repeat;
              background-position: left top;
              &::before{
                display: none;
              }
            }
          }
        }

        .info-content{
          padding: 25px 10px;
          font-size: 25px;
          font-weight: 500;
          font-family: 'Lato', sans-serif;
          .experiences{
            span{
              font-weight: 300;
            }
          }
          .field{
            display: block;
            margin-bottom: 15px;

            span.label{
              font-family: 'Lato', sans-serif;
              font-size: 30px;
              color:#000;
              width:50%;
              display: inline-block;
              text-align: left;
              padding: 0;
            }
            span.value{
              display: inline-block;
              font-size: 30px;
              font-family: 'Lato', sans-serif;
              font-weight: bold;
              text-align: left;
            }
          }
        }
      }
      .slick-next{
        position: absolute;
        top: 33px;
        width: 25px;
        right: 45px;
        transform: translate(0);
        -webkit-transform: translate(0);
        font-size: 0;
        background: transparent;
        &::before{
          content: "";
          width: 15px;
          height: 15px;
          display: block;
          border-right: 2px solid #b2b2b2;
          border-bottom: 2px solid #b2b2b2;
          transform: skew(45deg, 135deg);
          -webkit-transform: skew(45deg, 135deg);
        }
      }
    }

  }
}

